#VU63285 Resource management error in macOS


Published: 2022-05-16

Vulnerability identifier: #VU63285

Vulnerability risk: Low

CVSSv3.1:

CVE-ID: CVE-2022-22677

CWE-ID:

Exploitation vector: Network

Exploit availability:

Vulnerable software:
macOS
Operating systems & Components / Operating system

Vendor: Apple Inc.

Description

The vulnerability allows a remote attacker to perform DoS attack.

The vulnerability exists due to a logic issue in video self-preview feature in a webRTC call, which can be interrupted if the user answers a phone call.

Mitigation
Install updates from vendor's website.

Vulnerable software versions

macOS: 12.0 21A344 - 12.3.1 21E258


Fixed software versions

CPE

External links
http://support.apple.com/en-us/HT213257


Q & A

Can this vulnerability be exploited remotely?

Is there known malware, which exploits this vulnerability?


Latest bulletins with this vulnerability